.p1 { 
    font-size: 24px; 
    text-align: justify; 
    font-family: arial, times;  
}
.p2 {
    font-size: 20px; 
    text-align: center; 
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}